---
Name: "dr-server/install-drpid"
Description: "Override the DRP ID of the server during install"
Documentation: |
  If not set, will use `site-[Machine.Name]`
Schema:
  type: string
Meta:
  type: "value"
  color: "blue"
  icon: "address card"
  title: "RackN Copyright 2021"
